/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav { list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides{ padding:0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style:none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; clear:both; overflow:hidden; border: 1px solid #E8E8E8;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides { margin:0; }

/* Direction Nav */
.flexslider:hover .flex-direction-nav li a { opacity:1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1;}
.flex-direction-nav  li{ list-style:none;}
.flexslider:hover .flex-direction-nav { display:block;  margin:0 !important;  }

.flex-direction-nav li a {
    font-size: 0;
    height: 15px;
    line-height: 28px;
    position: absolute;
    text-align: center;
    top: 47%;
    width:40px;
    opacity: 0;
}
.flex-direction-nav li a
{
     background:rgba(0, 0, 0, 0) url("../../images/megnor/Arrow.png") no-repeat scroll 0 0;
     transition: all 0.35s ease 0s; -webkit-transition:all 0.35s ease 0s; -moz-transition:all 0.35s ease 0s; -ms-transition:all 0.35s ease 0s; -o-transition:all 0.35s ease 0s; 
}
.flex-direction-nav li a.flex-prev{ background-position: 0 0;  left: 2%;}
.flex-direction-nav li a.flex-next{ background-position: -116px 0; right: 2%;}

.flex-direction-nav li a.flex-prev:hover {background-position: 0 -61px;}
.flex-direction-nav li a.flex-next:hover {background-position: -116px -61px;}

/* Control Nav */
.flex-control-nav {position: absolute; bottom:10px; right:0px; margin:0  auto !important; padding:0 !important; z-index:5; left:0px; text-align:center;}
.flex-control-nav li {
    border-radius: 50%;  -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;
    display: inline-block;
    font-size: 0;
    margin: 0 4px;
}
.flex-control-paging li a {
	background:rgba(0,0,0,0.7);
    border-radius:50%; -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%; 
    cursor: pointer;
    display: block;
    font-size: 0;
    height:11px;
    position: relative;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-paging li a:hover ,.flex-control-paging li a.flex-active{ background:#205cbd; border-radius: 50%; height: 11px; width: 11px; }
.flex-control-paging li a.flex-active{  cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer; -khtml-opacity:0.7; -webkit-opacity:0.7; -moz-opacity:0.7; -ms-opacity:0.7;}
.flex-control-thumbs img:hover {opacity: 1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1;}
.flex-control-thumbs .flex-active {opacity: 1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1; cursor: default;}
